<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>الجزء الثالث</h3>
  
  <p>اقرأ ما قام الآخرون بمشاركته وانشر ردًا على مشارك آخر تجد تعليقاته مفيدة أو مهمة أو ذات صلة بعملك بشكلٍ خاص.</p>
  
  <h3>الجزء الثاني</h3>
  
  <p>انشر إجاباتك على أي من الأسئلة التالية أو جميعها في منتدى المناقشة أدناه.</p>
  
  <ul>
    <li>ما الشيء الجديد الذي تعلمته من هذا الفصل وساعدك في الإجابة بشكل أفضل على أي من الأسئلة الرئيسية الواردة في الفصل؟</li>
    <li>كيف يمكن أن يؤثر ما تعلمته في هذا الفصل على ما تفعله، أو على فهمك لعملك في هذا المجال؟</li>
    <li>ما هو المنظور أو المفهوم أو المصدر الذي تشعر بأنه يمثل أهمية في الإجابة على هذه الأسئلة، لكنه لم يرد في هذا الفصل؟</li>
    <li>ما هي الأسئلة الرئيسية الجديدة التي ظهرت لك بشأن بناء السلام؟</li>
  </ul>
  
  <h3>الجزء الأول</h3>
  
  <p>التفكير في الأهداف التعليمية التي تم تقديمها في بداية هذا الفصل وانعكاسها على مدى إمكانية استجابتك لها الآن وقد أكملت هذا الفصل.</p>
  
  <ul>
    <li>إدراك أهمية الإنصات بعناية ومتابعة تحليل النزاع،;</li>
    <li>التعرف على العناصر البلاغية “للقصص الأسطورية”،;”</li>
    <li>شرح كيف يمكن استخدام القصص الأسطورية لحشد أعضاء الحركات السياسية لارتكاب العنف،;</li>
    <li>تعريف “الميل إلى تحميل الطرف الآخر أسباب نشوب النزاع” وشرح كيفية إعاقتها للجهود المبذولة لتسوية النزاعات،; &amp;</li>
    <li>ووصف أهداف الوساطة السردية والشروط الأساسية لنجاحها.</li>
  </ul>
</div>